### Hierarchy

- unknown
  - SetConnectionReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SetConnectionReply(): SetConnectionReply

- Inherited from jspb.Message.constructor

  #### Returns SetConnectionReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:974

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): SetConnectionReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:975

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SetConnectionReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SetConnectionReply

- - Defined in src/protobuf/grpc_pb.d.ts:978

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SetConnectionReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SetConnectionReply, reader: BinaryReader): SetConnectionReply

- - Defined in src/protobuf/grpc_pb.d.ts:979

  #### Parameters

  - ##### message: SetConnectionReply

  - ##### reader: BinaryReader

  #### Returns SetConnectionReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SetConnectionReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:977

  #### Parameters

  - ##### message: SetConnectionReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SetConnectionReply ): SetConnectionReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:976

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SetConnectionReply

  #### Returns SetConnectionReply . AsObject

Generated using TypeDoc